/* Mark CSS */



.entry-contnet strong p strong {

	letter-spacing: 1.30px;

}

.entry-content strong:after {

	content: ':';

}

.social-sharing {

	width: 180px;

}

.et_monarch .et_social_networks div.et_social_network_label {

	text-align: center;

}

.medium {
    
    margin-bottom: 15px;
        
}

#masthead .navbar-nav>li>a

/* JOIN THE CAMPAIGN */

.medium {

	margin-bottom: 15px;

}

.gfield_description {

	padding: 0 !important;

}

.gform_wrapper .validation_message {

	padding-left: 0 !important;

}


span.gfield_required {

	font-size: 30px;

	margin-top: -8px;

	position: absolute;

}



@media (max-width: 992px) {

	.social-sharing {

		width: 100% !important;

	}

	.et_monarch .et_social_networks .et_social_icons_container {

		width: initial !important;

		display: inline;

	}

	.et_monarch .et_social_1col li {

		float: left !important;

		clear: inherit !important;

		width: inherit !important;

	}

	.et_monarch .et_social_networks li {

		margin: 0 1% 1% 0 !important;

	}

}

@media (min-width: 488px ) {
	#menu-primary-navigation li ul li:nth-last-child(1) {
		display: none !important;
	}
}

@media (max-width: 487px) {

	.social-sharing {

		width: 100% !important;

		display: block !important;

	}

	.et_monarch .et_social_networks li {

		width: 100% !important;

	}

	#menu-primary-navigation li:nth-last-child(2) {
		border-top: 1px solid #e7e7e7 !important;
	}

	#masthead .nav-login.add-blog {
		display: none;
	}
	#masthead .navbar-nav>li>a {
		padding: 20px 10px !important;
	}
}


@media (max-width: 320px) {

	.single-post .site-content {

		margin-top: 230px;

	}

}


